Subject: [6tisch] plugfest synchronization point 2 tomorrow at weekly meeting

From: Xavier Vilajosana <[email-masked]>
Date: Thu, 20 Feb 2014 09:21:45 +0100

Dear all,

tomorrow is the 2nd synchronization point for those participating at the
plugfest. I would like to ask to all of those who will be joining the webex
tomorrow to update us with your status. We can dedicate 5min to each of the
demos/tools you will be presenting at the plugfest.

In order to prepare the meeting agenda we need confirmation from your side
and few words on what you will focus. You can send them directly to me,
cc-ing the 6tisch chairs (Thomas and Pascal).

thanks for your collaboration!
Xavi